-- 基础信息
base_info = {
	group_id = 133308118
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 118001, gadget_id = 70500000, pos = { x = -2116.446, y = 240.745, z = 4230.177 }, rot = { x = 0.000, y = 47.330, z = 0.000 }, level = 32, point_type = 9104, area_id = 26 },
	{ config_id = 118002, gadget_id = 70500000, pos = { x = -2114.063, y = 241.150, z = 4230.462 }, rot = { x = 0.000, y = 289.080, z = 0.000 }, level = 32, point_type = 9104, area_id = 26 },
	{ config_id = 118003, gadget_id = 70500000, pos = { x = -2113.500, y = 241.150, z = 4230.439 }, rot = { x = 0.000, y = 25.159, z = 0.000 }, level = 32, point_type = 9104, area_id = 26 },
	{ config_id = 118004, gadget_id = 70500000, pos = { x = -2326.264, y = 102.881, z = 4659.254 }, rot = { x = 0.000, y = 318.313, z = 0.000 }, level = 32, point_type = 9104, area_id = 26 },
	{ config_id = 118005, gadget_id = 70500000, pos = { x = -2326.562, y = 102.881, z = 4656.677 }, rot = { x = 0.000, y = 55.723, z = 0.000 }, level = 32, point_type = 9104, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 118001, 118002, 118003, 118004, 118005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
